.footer {
    display: flex;
    justify-content: space-between;
    background-color: #f3f3f3;
    padding: 20px;
}

.footer__item p {
    display: flex;
    justify-content: center;


}

.footer_list {
    list-style-type: none;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.footer__item h3 {
    display: flex;
    justify-content: center;
    margin: 0;
}

.footer_list--icon {
    display: flex;
    list-style-type: none;
    justify-content: center;
}

.footer__logo {
    display: block;
    margin: auto;
    height: 50px;
    width: 50px;
    object-fit: cover;
    object-position: 50% 0;
    scale: 5;
}

.footer_list--icon button {
    border: none;
    background-color: transparent;
}


.footer_list li {
    display: flex;
    justify-content: center;
}

/* Mobile & Tablet */
@media (max-width:1023px) {}

/* Tablet */
@media (min-width:740px) and (max-width:1023px) {

    .footer_list {
        padding-left: 80px;
        display: flex;
        justify-content: center;
        flex-direction: column;
    }

    .footer {
        font-size: 1rem;
    }

    .footer_list--icon button {
        font-size: 1rem;
    }

}


/* Mobile */
@media (max-width:739px) {

    .footer_list {
        padding-left: 0px !important;
    }

    .footer__item h3,
    .footer__item p {
        padding: 0px !important;
        font-size: 1.2rem;
    }

    .footer_list--icon {
        padding-left: 0px !important;
    }

    .footer {
        font-size: 1rem;
    }

    .footer_list--icon button {
        font-size: 1rem;
    }

}